Bug 17929 - No network setup
Summary: No network setup
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 03:43 UTC by Mathew Benson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-30 03:43:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mathew Benson 2000-09-30 03:43:49 UTC
The setup process does not configure the network device or IP 
networking.  I've installed it twice, once with the SMC EZCard 10, and 
once with the 3C509.  Neither installation worked.  I used the text 
installation for the 3C509, and it did allow me to supply the host name, 
but that was it.

Comment 1 Alan Cox 2000-10-01 22:35:02 UTC
You need to pick expert mode to tell the installation about 'legacy' ISA bus
scsi or network devices. Probing them crashes too many machines alas.



Note You need to log in before you can comment on or make changes to this bug.